﻿.register_v2 .login_register_bg {   box-sizing: border-box;  }
.register_v2 .form .checkbox_validation { position: relative; }
.register_v2 .form .checkbox_validation .field-validation-error { right: 29px; bottom: -12px; }



.register_v2 .register_box .box { border: 1px solid #C6D3DE; margin-right: auto; margin-left: auto; }


    .register_v2 .register_box .box .button { max-width: 225px; margin: 0 auto; }


.register_v2 .register_box .login_box { padding: 20px 10px 45px 10px; box-sizing: border-box; }


    .register_v2 .register_box .login_box .form { width: 100%; max-width: 440px; margin: 0 auto; }


        .register_v2 .register_box .login_box .form form > ul > li { margin-bottom: 15px; }


            .register_v2 .register_box .login_box .form form > ul > li:last-child { margin-top: 30px; }

.register_v2 .register_box { margin: 0 auto; position: relative; padding: 0 10px 45px 10px; box-sizing: border-box; margin-bottom: 20px; background-color: #FFFFFF; border: 1px solid #00000000; border-radius: 20px; }

    .register_v2 .register_box::after { content: ""; position: absolute; left: 10px; top: -50px; width: 182px; height: 72px; background-image: url('/Resources/Register/carAndAssetIcon.svg'); background-position: left top; background-repeat: no-repeat; background-size: contain; pointer-events: none; }

    .register_v2 .register_box .list { margin-bottom: 35px; }

        .register_v2 .register_box .list > ul { display: flex;  flex-wrap: wrap; }

            .register_v2 .register_box .list > ul > li { position: relative; width: 100%; background-position: right center; font-size: 1.4em; color: #313131; margin-bottom: 10px; font-weight: 300; align-items: center; padding-right: 35px; }
                .register_v2 .register_box .list > ul > li::before { content: ""; position:absolute;right:0;top:50%;transform:translateY(-50%); width: 28px; height: 28px; background-image: url('/Resources/RegisterPage/checkedIcon.svg'); background-size: 28px auto; min-height: 28px; }

    .register_v2 .register_box .register_bullets { width: 100%; max-width: 450px; margin: 0 auto 45px auto; }

        .register_v2 .register_box .register_bullets .register_bullets_title { display: block; text-align: center; margin-bottom: 10px; font-weight: 500; color: #111111; font-size: 1.15em; }

        .register_v2 .register_box .register_bullets > ul { width: 100%; max-width: 450px; margin: 0 auto 45px auto; display: flex; align-items: flex-end; justify-content: space-between; text-align: center; }

            .register_v2 .register_box .register_bullets > ul > li { width: 32%; }

                .register_v2 .register_box .register_bullets > ul > li .bullet_item { }

                    .register_v2 .register_box .register_bullets > ul > li .bullet_item .icon { width: 81px; max-width: 100%; display: flex; align-items: flex-end; justify-content: center; margin: 0 auto 15px auto; height: auto; border: none; }

                        .register_v2 .register_box .register_bullets > ul > li .bullet_item .icon > img { max-width: 100%; }

                    .register_v2 .register_box .register_bullets > ul > li .bullet_item .title { text-align: center; }

                        /*.register_box .register_bullets > ul > li .bullet_item .title > span { padding-right: 20px; background-image: url('/Resources/RegisterPage/checkedIcon.svg'); background-position: right center; background-repeat: no-repeat; background-size: 13px auto; }*/

.register_v2 .register_box2 { }

    .register_v2 .register_box2 .form { width: 100%; max-width: 440px; margin: 0 auto; }

        .register_v2 .register_box2 .form > form > ul { display: flex; flex-wrap: wrap; align-items: flex-end; }
            .register_v2 .register_box2 .form > form > ul > li { margin-bottom: 15px; width: 100%; position: relative; }
            .register_v2 .register_box2 .form > form > ul.m_half_width { justify-content: space-between; }
                .register_v2 .register_box2 .form > form > ul.m_half_width > li { width: 49%; }


            .register_v2 .register_box2 .form > form > ul > li > label { color: #111111; font-size: 1.05em; margin-bottom: 5px; display: block; }
            .register_v2 .register_box2 .form > form > ul > li .button1 { margin: 30px auto 0 auto; display: block; max-width:260px;}
        .register_v2 .register_box2 .form .buttons_conti { margin-top: 20px; }

.progress_bar_title { text-align: center; font-size: 0.8em; color: #B2B2B2; margin-bottom: 13px; }

.progress_bar { position: relative; box-shadow: 0px 3px 6px #00000029; border: 1px solid #EFEFEF; border-radius: 20px; height: 8px; width: 100%; max-width: 588px; margin: 0 auto 25px auto; }

    .progress_bar > div { position: absolute; right: 0; top: 0; height: 100%; background: transparent linear-gradient(90deg, #EFEFEF 0%, #0E6F8A 100%) 0% 0% no-repeat padding-box; border-radius: 0px 20px 20px 0px; }

        .progress_bar > div.width_33 { width: 33%; }

        .progress_bar > div.width_50 { width: 50%; }

        .progress_bar > div.width_66 { width: 66%; }

        .progress_bar > div.width_100 { width: 100%; }


.register_v2 .headline2 { display: block; font-size: 1.2em; border: none; padding-bottom: 0; margin-bottom: 30px; }

    .register_v2 .headline2 > * { font-weight: 400; color: #111111; border-right: 0; line-height: 140%; font-size: 1em; }


.register_v2 .register_box .form input:not([type="checkbox"]), .form select, .form textarea { position: relative; width: 100%; box-sizing: border-box; background-color: #fff; padding: 15px 10px; border: 1px solid #CCCCCC; border-radius: 3px; line-height: 1; font-size: 1.1em; color: #111111; font-weight: 400; }

.register_v2 .register_box .form .field-validation-error { position: absolute; right: 15px; bottom: 3px; color: #fa0404; pointer-events: none; font-size: 10px; z-index: 2; width: auto !important; }
.register_v2 .register_box .form .checkbox_error .field-validation-error { bottom: -8px;right:30px; }


.register_v2 .register_box .checkbox_conti_absolute { position: relative; box-sizing: border-box; min-height: 22px; padding-right: 28px; box-sizing: border-box; }


    .register_v2 .register_box .checkbox_conti_absolute > div { position: absolute; vertical-align: middle; width: 22px; height: 22px; right: 0; top: 0; }


        .register_v2 .register_box .checkbox_conti_absolute > div > input, .like_input { position: absolute; width: 100%; height: 100%; right: 0; top: 0; cursor: pointer; opacity: 0; margin: 0; }


        .register_v2 .register_box .checkbox_conti_absolute > div > span { position: absolute; width: 100%; height: 100%; right: 0; top: 0; border-radius: 3px; border: 1px solid #CCCCCC; pointer-events: none; background-color: transparent; box-sizing: border-box; }


            .register_v2 .register_box .checkbox_conti_absolute > div > span::after { content: ""; position: absolute; right: 2px; top: 2px; width: calc(100% - 4px); height: calc(100% - 4px); background-color: #0D6F8C; border-radius: 3px; opacity: 0; transition: all 0.25s ease-in-out; }


        .register_v2 .register_box .checkbox_conti_absolute > div > input:checked ~ span::after, .like_input.active ~ span::after { opacity: 1; }


    .register_v2 .register_box .checkbox_conti_absolute label { font-size: 1.05em !important; color: #111111; display: inline-block !important; vertical-align: bottom; text-align: right; margin-bottom: 0 !important; padding-top: 2px; }


        .register_v2 .register_box .checkbox_conti_absolute label > a { color: #0D6F8C; }


            .register_v2 .register_box .checkbox_conti_absolute label > a:hover, .checkbox_conti label > a:focus { text-decoration: underline; }


.register_v2  .headline1 { font-size: 2em; }

    .register_v2  .headline1 > * { font-weight: 700;font-size:1em; }


.register_v2 .register_box .form .errors_list { display: block; padding: 10px 0; }

    .register_v2 .register_box .form .errors_list > ul { display: block; }

        .register_v2 .register_box .form .errors_list > ul > li { width: 100%; margin-bottom: 5px !important; }

            .register_v2 .register_box .form .errors_list > ul > li .field-validation-error { position: static !important; font-size: 1.2em; }

.register_payment_popup .payment_iframe, .register_payment_popup .payment_iframe iframe { min-height: 700px !important; opacity: 1 !important; }
.register_payment_popup .payment_iframe {padding-bottom:30px; }
    .register_payment_popup .payment_iframe .inner_loader_conti { display:none;}
.register_payment_popup .step_item .more_content { display: block; text-align: center;padding-bottom:30px; }
    .register_payment_popup .payment_iframe .inner_loader_conti { display: none; }
.register_payment_popup .step_item .more_content > img { display: block; margin:0 auto 10px auto; }
@media only screen and (max-width: 1020px) {

    .register_v2 .login_register_bg { font-size: 0.9em; }
    .register_v2 .headline2 {margin-bottom:20px; }
    .register_v2 .headline2 > * { line-height: 110%; }
    .register_v2 .mobile_toggle_content { margin-bottom:20px;}

        .register_v2 .headline2 > * > strong { display: inline-block; }

    .register_v2 .register_box2 .form > form > ul > li { width: 100% !important; margin-bottom: 20px; }
    .register_v2 .register_box .register_bullets > ul { align-items: flex-start; }
        .register_v2 .register_box .register_bullets > ul > li { }
    .register_v2 .register_box .list > ul > li { width: 100%; text-align: center; justify-content: center; align-items: center; font-size: 1.4em; margin-bottom: 10px; }
        .register_v2 .register_box .list > ul > li::before { width: 20px; background-size: contain; background-repeat: no-repeat; min-height: 20px; height: 18px; margin-left: 5px; }
}

/**/